
/*//////////////////////////////////////////////////////////////////
[ BUTTON BACK TO TOP ]*/
.btn-back-to-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  width: 35px;
  height: 35px;
  bottom: -40px;
  right: 40px;
  background-color: #17b978;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  opacity: 0.6;
  cursor: pointer;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

.symbol-btn-back-to-top {
  font-size: 18px;
  color: white;
  line-height: 1em;
}

.btn-back-to-top:hover {
  opacity: 1;
}

@media (max-width: 575px) {
  .btn-back-to-top {
    bottom: 0px;
    right: 15px;
  }
}

.show-btn-back-to-top {bottom: 0;}


/*//////////////////////////////////////////////////////////////////
[ Header ]*/

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[ Header Desktop ]*/
.container-menu-desktop {
	background-color: #000000;
}
/*==================================================================
[ Top-bar ] #101019*/
.topbar {
  background-color: #070D12;
}

.content-topbar {
  min-height: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/*---------------------------------------------*/
.left-topbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-left: -13px;
  margin-right: -13px;
}

.left-topbar-item {
  font-size: 0.9rem;
  color: ghostwhite;
  line-height: 1.8;
  padding: 0 13px;
  position: relative;
  transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

a.left-topbar-item:hover {
  color: #f5634b;
}

.left-topbar-item::before {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 10px;
  background-color: #fff;
  opacity: 0.1;
  left: 0;
  top: calc(50% - 5px);
}

a.left-topbar-item:hover {
-webkit-transform: scaleX(1);
-moz-transform: scaleX(1);
-ms-transform: scaleX(1);
-o-transform: scaleX(1);
transform: scaleX(1);
}
/*---------------------------------------------*/
.right-topbar {
  margin-left: -4px;
  margin-right: -4px;
}

.right-topbar a {
  font-size: 25px;
	font-weight: bold;
  color: #fff;
 /* line-height: 1.5; */
  margin: 0 3px;
  transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

/*
.right-topbar a:hover {
  color: #f5634b;
}
*/

/*------------------------------------------------------------------
[ Topbar mobile ]*/
.topbar-mobile {
  background-color: #191919;
  padding: 8px 25px 5px 25px;
}

.topbar-mobile li {
  padding: 5px 0;
	list-style: none;
}

.topbar-mobile .right-topbar,
.topbar-mobile .left-topbar {
  justify-content: flex-start;
}

.topbar-mobile .right-topbar {
  text-align: right;
}

/*==================================================================
[ Logo ]*/
.wrap-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
/*  height: 150px;*/
  padding-top: 0px;
  /*padding-bottom: 10px;*/
}

/*---------------------------------------------*/
.logo {
 /* width: 25%;*/
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content:center;
  align-items: center;
} 

.logo img {
  max-width: 100%;
  max-height: 50%;
}

/*---------------------------------------------*/
.banner-header {
  width: 75%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.banner-header img {
  max-width: 100%;
  max-height: 100%;
}

/*---------------------------------------------*/
.wrap-logo.no-banner {
  justify-content: center;
}

.wrap-logo.no-banner .logo {
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}

/*---------------------------------------------*/
.logo-stick {
  display: none;
  line-height: 0;
  margin-right: 15px;
}

.logo-stick img {
  max-width: 115px;
  max-height: 30px;
}


/*==================================================================
[ Main nav ]*/
.wrap-main-nav {
  width: 100%;
  height: 55px;
  z-index: 1000;
  position: relative;
}

.main-nav {
  width: 100%;
  height: 55px;
   background-color: #000;

  box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);
  -moz-box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);
  -o-box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);
  -ms-box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);

  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
}

.menu-desktop {
  max-width: calc(100% - 30px);
  width: 1050px;
  margin: 0 auto;
  height: 55px;
  position: relative;
}

.main-menu {
  list-style-type: none;
  margin: 0;
  height: 100%;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.main-menu > li {
  height: 100%;
  position: relative;
}

.main-menu > li > a {
  font-size: 16px;
  line-height: 1.5;
  color: ghostwhite;
  
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 5px 0px;
  margin: 0 18px;
  transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.main-menu > li > a::before {
  content: "";
  display: block;
  position: absolute;
  width: calc(100% + 36px);
  height: 5px;
  bottom: 0;
  left: -18px;
  background-color: #f5634b;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;

  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
}

.main-menu > li > a::after {

}

li.main-menu-active > a::before {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

.main-menu > li > a:hover:before {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

@media (max-width: 1199px) {
  .main-menu > li > a {
    margin: 0 10px;
  }

  .main-menu > li > a::before {
    left: -10px;
    width: calc(100% + 20px);
  }
}

/*---------------------------------------------*/
.sub-menu {
  list-style-type: none;
  position: absolute;
  top:0;
  left:100%;
  width: 305px;
  background-color: #000;
  padding: 15px 0px 15px 0px;

  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;

  visibility: hidden;
  opacity: 0; 
  
  box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
  -o-box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
  -ms-box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
}

.sub-menu li {
  position: relative;
  background-color: transparent;
}

.main-menu > li > .sub-menu {
  top:100%;
  left: 0px;
}

.main-menu > li.respon-sub-menu > .sub-menu {
  top:100%;
  left: auto;
  right: 0;
}

li.respon-sub-menu > .sub-menu .sub-menu {
  top:0;
  left: auto;
  right: 100%;
}

.sub-menu a {
  font-size: 14px;
  line-height: 1.7857;
  color: ghostwhite;

  display: block;
  padding: 8px 30px; 
  width: 100%;

/*
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
*/
}

@media (max-width: 1199px) {
  .sub-menu {
    width: 190px;
  }

  .sub-menu a {
    padding: 8px 20px;
  }
}


/*---------------------------------------------*/
.main-menu > li:hover > a:after {
  color: #17b978;
}

.main-menu > li:hover > a {
  text-decoration: none;
  color: #f5634b;
}

.main-menu > li:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
}

.sub-menu li:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
} 

.sub-menu li:hover {
  background-color: transparent;
}

.sub-menu > li:hover > a {
  background-color: #f5634b;
  color: #fff;
  text-decoration: none;
}

/*------------------------------------------------------------------
[ Mega menu ]*/
.main-menu > li.mega-menu-item {
  position: static;
}

.sub-mega-menu {
  flex-wrap: wrap;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  width: 100%;
  display: none;
  
  border: 1px solid #f2f2f2;
  box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
  -o-box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
  -ms-box-shadow: 0 5px 10px 0px rgba(0,0,0,0.2);
}

.main-menu > li:hover > .sub-mega-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.sub-mega-menu .nav {
  width: 240px;
  border-right: 1px solid #f2f2f2;
  padding: 30px 0;
}

.sub-mega-menu .tab-content {
  width: calc(100% - 240px);
}

/*---------------------------------------------*/
.sub-mega-menu .nav-pills .nav-link {
  font-size: 14px;
  line-height: 1.8;
  color: #222;
  border-radius: 0;
  padding: 8px 20px 8px 33px;
}

.sub-mega-menu .nav-pills .nav-link.active, 
.sub-mega-menu .show>.nav-pills .nav-link {
  color: #fff;
  background-color: #17b978;
}

/*---------------------------------------------*/
.sub-mega-menu .tab-content .tab-pane {
  padding: 25px 50px 35px 30px;
}



/*==================================================================
[ Fixed menu desktop ]*/
.fix-menu-desktop .main-nav {
  position: fixed;
  top: -55px;
  left: 0;
  transition: transform 0.3s;
  -webkit-transition: transform 0.3s;
  -o-transition: transform 0.3s;
  -moz-transition: transform 0.3s;
}

.fix-menu-desktop .show-main-nav {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}

.fix-menu-desktop .menu-desktop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.fix-menu-desktop .menu-desktop .logo-stick {
  display: block;
}


/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[ Header Mobile ]*/
.wrap-header-mobile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  height: 65px;
  background-color: #191919;
  padding: 10px 25px;
  display: none;
  box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);
  -moz-box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);
  -o-box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);
  -ms-box-shadow: 0 3px 8px 0px rgba(0,0,0,0.05);
  position: relative;
  z-index: 100;
}

/*------------------------------------------------------------------
[ Logo mobile ]*/
.logo-mobile {
  display: block;
  position: relative;
  height: 100%;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  flex-grow: 1;
}

.logo-mobile img {
  max-width: calc(100% - 35px);
  max-height: 60%;
  position:absolute;
  top: 0; 
  left: 0; 
  bottom: 0;
  margin: auto;
}

/*------------------------------------------------------------------
[ btn show menu ]*/
.hamburger {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  padding: 0;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}

.hamburger-inner, 
.hamburger-inner:after, 
.hamburger-inner:before {
  border-radius: 0;
}


/*==================================================================
[ Menu mobile ]*/
.menu-mobile {
  width: 100%;
  background-color: #fff;
  display: none;
}

.main-menu-m {
  padding-top: 13px;
  padding-bottom: 23px;
  background-color: rgba(233, 233, 233, 1.00);
	margin-top: -20px;
	list-style: none;
margin-left: -40px;
	margin-bottom: 0;
}

.main-menu-m > li > a {
  font-size: 16px;
  color: #192A3A;
  line-height: 2.8;
  padding: 0 5px 0 25px;
	text-decoration: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.main-menu-m > li > a:hover {
  color: #192A3A;
}

.main-menu-m > li {
  position: relative;
  background-color: rgba(233, 233, 233, 1.00);
}

.arrow-main-menu-m {
  font-size: 0px;
	height: 44px;
  color: #fff;
display: block;
	width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  
  position: absolute;
  right: 13px;
  top: -3px;
  padding: 10px;
  cursor: pointer;
}

.arrow-main-menu-m i {
  transform-origin: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.turn-arrow-main-menu-m i {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.hidden {
	visibility: none;
}
/*---------------------------------------------*/
.sub-menu-m {
  background-color: #fff;
  padding: 10px 50px 15px 20px;
  display: none;
		list-style: none;
}

.sub-menu-m a {
  font-size: 15px;
  color: #192A3A;
  line-height: 2.5;
  padding: 5px 15px 5px 15px;

}

.sub-menu-m a:hover {
  text-decoration: none;
}



/*---------------------------------------------*/
@media (max-width: 991px){
  .wrap-header-mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }

  .topbar,
  .logo,
  .no-banner,
  .wrap-main-nav {display: none;}

  .wrap-logo {
    height: auto;
	  padding-top: 0px;

padding-bottom: 0px;
  }

  .banner-header {  
    width: 100%;
    justify-content: center;
  }
}

@media (min-width: 992px){
  .menu-mobile {
    display: none;
  }
}


/*//////////////////////////////////////////////////////////////////
[ Tab01 ]*/
.tab01 .nav-tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border: none;
  flex-grow: 1;
  height: 100%;
}

.tab01 .nav-tabs .nav-item-more,
.tab01 .nav-tabs .nav-item {
  height: 100%;
  padding: 0px;
  margin: 0px;
}

.tab01 .nav-link {
  font-family: Roboto-Regular;
  font-size: 14px;
  color: #555;
  line-height: 1.7;
  
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 5px 12px;
  border-radius: 0px;
  border: none;
  position: relative;

  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.tab01 .nav-link.active::after {
  content: "";
  display: block;
  position: absolute;
  background-color: #fff;
  width: 7px;
  height: 7px;
  border-left: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
  left: calc(50% - 5px);
  bottom: -5px;
  
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.tab01 .nav-link:hover {
  color: #17b978 !important;
}


/*---------------------------------------------*/
.tab01-link {
  padding-left: 10px;
  white-space: nowrap;
}

.tab01-title {
  padding-right: 25px;
}

/*---------------------------------------------*/
.tab01 .nav-link.dropdown-toggle::after {
  display: none;
}

.tab01 .dropdown-menu {
  min-width: 135px;
  border-radius: 0px;
  padding: 5px 0;
}

.tab01 .dropdown-menu .nav-link {
  width: 100%;
}

.tab01 .dropdown-menu .nav-link.active {
  color: #17b978;
}

.tab01 .dropdown-menu .nav-link.active::after {
  display: none;
}
.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.01rem 0.01rem;
  clear: both;
  color: #191919;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}
.rounded-pill {
border-radius: 50rem !important;
background-color: #192A3A !important;
	border: 1px solid #d5d5d5 !important;
}